ManifestFileVersion: 0
CRC: 469678394
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 060e3a7bdb6024d59d8dad476b850842
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/char_fashion_favorite/UIFassionTypeTex.png
- Assets/App/AssetBundleDatas/lang/ja/ui/char_fashion_favorite/UIFashionsenceTexLang.png
Dependencies: []
